/* IE Hacks */

#horiz-menu li.active a,
#horiz-menu li.sfHover.active a {}
#vert-menu li.sfHover li a.daddy:link,
#vert-menu li.sfHover li a.daddy:visited {
	background: none
}
ul.menu li.active li a:hover { 
	background:url(../images/list.gif) left no-repeat
}
.moduletable_silver ul.menu li a:hover, 
ul.menu li.active a:hover, 
ul.menu li.active li a:hover { 
	text-decoration:underline; 
	z-index:50 !important;
	background:url(../images/list.gif) left no-repeat
}
